﻿
@media (max-width: 1024px){
    .video {
        margin: 0rem -15rem 0 0;
    }
}
@media (max-width: 1024px)and (min-width: 601px) {
    .video1{
            width: 100% !important;
    }
    .video{
            float: none;
    }
    .Price{
      margin-top: 2rem;
      margin-bottom: 3rem;
}
    .featureList {
        margin-right: -2rem !important;
    }
}
@media (min-width: 1025px) {
    .videoModel{
        width: 49% !important;
        margin: 0rem 0rem 0 0;
    }
}
@media (max-width: 600px) {
       .list-detail li {
        list-style-type: none !important;
    }
     .gallery {
        width: 106% !important;
        margin-left: -5%;
         font-size: 14px;
    }
         .video{
            float: none;
    }
     .col-xs-8
     {
             padding-left: 0px !important;
             width:56.66%;
              padding-right:0px;
         padding-left:0px;
     }
     .col-xs-4{
         width:43.33%;
          padding-right:0px;
         padding-left:0px;
     }
     .featureList{
             margin-right: 0rem !important;
         padding-right:0px;
         padding-left:0px;
     }
       ul, ol {
                 margin-top: 0px;
            margin-bottom: 50px !important;
        }
        .breadcrumb ul, ol {
            margin-top: 0px;
            margin-bottom: 0px !important;
        }  
}

@-moz-document url-prefix() {
     @media (max-width: 1000px){
         .col-sm-9 {
            width: 65%;
        }
         .col-sm-3 {
            width: 35%;
        }
     }
    @media (max-width: 710px)and (min-width:580px) {
       
        ul, ol {
            margin-top: 0px;
            margin-bottom: 130px !important;
        } 
        .breadcrumb ul, ol {
            margin-top: 0px;
            margin-bottom: 0px !important;
        }  
        .col-xs-8 {
            width: 61.667%;
            margin-top: 0% !important;
        }
        .col-xs-4 {
            width: 38.333%;
        }
    }
    @media (max-width: 600px)and (min-width:421px) {
       
        ul, ol {
            margin-top: 0px;
            margin-bottom: 130px !important;
        } 
        .breadcrumb ul, ol {
            margin-top: 0px;
            margin-bottom: 0px !important;
        }  
        .col-sm-9 {
            width: 57%;
        }
        .col-sm-3 {
            width: 43%;
        }
    }

    @media (max-width: 420px) and (min-width: 250px) {
        #layout {
            min-width: 280px !important;
        }

        .daelimIconForMobile {
            margin-left: -50px !important;
        }

        .gallery {
            font-size: 12px !important;
        }

        .featureList {
            margin-right: -6rem !important;
        }

        ul, ol {
            margin-top: 0px;
            margin-bottom: 50px !important;
        }

        .col-xs-8 {
            margin-top: 0% !important;
        }

        .col-xs-8 {
            width: 67.66%;
            padding-right: 0px;
            margin-right: -14% !important;
        }

        .col-xs-4 {
            width: 43.33%;
            padding-right: 0px;
            padding-left: 0px;
        }
    }
}



